uuid: b60842de-0910-427a-a4ab-05d7b2bbffe3
langcode: en
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: 71CSAr_LNPcgu6D6jI4INl1KATkahmeyUFBETAWya8g
id: user.compact
label: Compact
targetEntityType: user
cache: true
